/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/

ORANGE      - #ff7700
PALE ORANGE - #fcc256
*/

body {line-height:24px !important; font-size:16px !important; font-family: "omnes-pro",sans-serif !important;}

ol li {margin-bottom:15px;}

/* ----- LOGO ----- */

.header-logo {
	position:absolute;
 z-index:999;
	height:133px !important;
	display:inline-block;
	width:auto;
}

.mk-desktop-logo {
	-webkit-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
}

/* ----- HEADER TOP BAR (SOCIALS, MAIN NAV, MOODLE LOGIN BUTTON) ----- */

.mk-header-right {
	width:auto !important; 
	display:inline-block !important; 
	position:relative !important; 
}

.mk-header-social.header-section,
.mk-header-social.header-section.hidden {padding:0; visibility:visible !important; opacity:1 !important;}

.a-sticky .mk-header-social.header-section a.small,
.mk-header-social.header-section a.small {
    margin:0 10px 6px 0 !important;
	width:12px !important;
	height:12px !important;
    max-width:12px !important;
	max-height:12px !important;
	border:none !important;
	position:relative;
}

.a-sticky .mk-header-social.header-section a.facebook-hover.small .mk-svg-icon,
.mk-header-social.header-section a.facebook-hover.small .mk-svg-icon {
	position:absolute;
	top:7px !important;
	left:5px !important;
	width:22px !important;
	height:22px !important;
    max-width:22px !important;
	max-height:22px !important;
}

.a-sticky .mk-header-social.header-section a.youtube-hover.small .mk-svg-icon,
.mk-header-social.header-section a.youtube-hover.small .mk-svg-icon {
	position:absolute;
	top:4px !important;
	left:4px !important;
	width:20px !important;
	height:20px !important;
    max-width:20px !important;
	max-height:20px !important;
}

/* ----- MAIN MENU ----- */

#menu-main-menu ul {width:auto !important;}
#menu-main-menu li a {font-family: "omnes-pro",sans-serif !important; padding:0 18px !important; font-size:13px !important;}
#menu-main-menu li:first-child:after,
#menu-main-menu li:nth-child(2):after,
#menu-main-menu li:nth-child(3):after,
#menu-main-menu li:nth-child(4):after,
#menu-main-menu li:nth-child(5):after {content:'|'; color:#1a1a1a;}

.moodle-login {
 padding:0 !important;
 height:auto !important;
	margin-top:6px;
	font-size:13px !important;
	font-family: "omnes-pro",sans-serif !important;
}

.moodle-login a {
	font-family: "omnes-pro",sans-serif !important;
	color:#000 !important;
	font-weight:500 !important;
	display:block;
	height:30px !important;
	padding:0 !important;
	margin:0 !important;
	-webkit-border-radius:16px;
 -moz-border-radius:16px;
 border-radius:16px;
	background-color:#f2efda;
	line-height:28px !important;
	text-transform: uppercase !important;
	font-size:13px !important;
	letter-spacing: 1px !important;
}
.moodle-login a:hover {background-color:#FFF; font-size:13px !important;}
.moodle-login a:after {display:none !important; font-size:13px !important;}

#menu-main-menu .sub-menu {
	-webkit-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
 -moz-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
 box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
}
#menu-main-menu .sub-menu li {padding:0 !important;}
#menu-main-menu .sub-menu li:after {display:none !important;}
#menu-main-menu .sub-menu li a {padding:0 20px;}
#menu-main-menu .sub-menu li a:hover {font-weight:600;}
#menu-main-menu .sub-menu li a:before {content:"\f178";font-family: FontAwesome; margin-right:10px;}
#menu-main-menu .sub-menu li.current-menu-item a {font-weight:600;}

a.menu-item-link.js-smooth-scroll {font-family: "omnes-pro",sans-serif; font-size:13px !important;}

/* ----- HEADER WHITE SPACE ----- */

.white-header-space {height:112px; background-color: #FFF;}
.white-space {max-width:1140px; margin:0 auto; text-align:right; position:relative;}

/* ----- SEARCH FIELD ----- */

.search-wrap {
	border:1px solid #c8c8c8;
	width:auto;
	float:right;
-webkit-border-radius:16px;
-moz-border-radius:16px;
 border-radius:16px;
	padding:0 0 0 15px;
	margin:60px 20px 0 0;
}

.search-wrap input[type="text"] {border:none; padding:6px 0; width:140px;}
.search-wrap input:focus{outline: none !important; border:none !important;}
.search-button {
	background-color: #FFF; 
	-webkit-border-radius:20px;
 -moz-border-radius:20px;
 border-radius:20px;
 width:40px;
 background: url(images/search.png) no-repeat center;
	border:none;
}

::-webkit-input-placeholder {color:transparent;}
:-moz-placeholder {color:transparent;} /* Firefox 18- */
::-moz-placeholder {color:transparent;}  /* Firefox 19+ */
:-ms-input-placeholder {color:transparent;}
.search-wrap .mk-svg-icon {display:none;}

/* ----- MEMBERSHIP BUTTON (ORANGE) ----- */

.membership-button {
	width:auto;
	float:right;
	margin-top:60px;
	height:auto;
	padding:6px 0;
}

.membership-button a {
	font-family: "omnes-pro",sans-serif;
	background-color:#ff7700;
	color:#FFF;
	-webkit-border-radius:17px;
 -moz-border-radius:17px;
 border-radius:17px;
	padding:8px 15px;
	font-size:14px;
	letter-spacing: 1px !important;
}

.membership-button a:hover {background-color:#fcc256; color:#FFF;}

.membership-button a .fa-long-arrow-down {margin-left:10px;}

/* ----- DOWNLOAD BUTTON (ORANGE) ----- */

.download-button {
	width:auto;
	float:right;
	margin-top:15px;
	height:auto;
	padding:6px 0;
	position:absolute;
	right:0;
}

.download-button a {
	font-family: "omnes-pro",sans-serif;
	background-color:#ff7700;
	color:#FFF;
	-webkit-border-radius:17px;
 -moz-border-radius:17px;
 border-radius:17px;
	padding:8px 15px;
	font-size:14px;
	letter-spacing: 1px !important;
}

.download-button a:hover {background-color:#fcc256; color:#FFF;}

.download-button a .fa-long-arrow-down {margin-left:10px;}

/* ----- DONATE BUTTON (ORANGE) ----- */
.donate-btn {
	width:auto;
	float:right;
	margin-top:60px;
	margin-right:20px;
	height:auto;
	padding:6px 0;
}

.donate-btn a {
	font-family: "omnes-pro",sans-serif;
	background-color:#ff7700;
	color:#FFF;
	-webkit-border-radius:17px;
 -moz-border-radius:17px;
 border-radius:17px;
	padding:8px 15px;
	font-size:14px;
	letter-spacing: 1px !important;
}

.donate-btn a:hover {background-color:#fcc256;}
.donate-btn a + a {display:none;}


/* ----- SERVICES MENU (IN BROWN BAR) ----- */

.services-menu {background-color:#c09e7a; height:70px;}
.services-menu-container {max-width:1140px; margin:0 auto; text-align:center;}
.services-menu-container #menu-services-menu {margin:0 auto !important; display:inline-block; width:auto !important;}
.services-menu-container #menu-services-menu li {list-style: none !important; float:left; width:auto !important; margin:0; display:inline-block; padding:22px 0; position:relative;}
.services-menu-container #menu-services-menu li a {color:#FFF; font-size:20px; margin-top:20px; padding:20px;}
.services-menu-container #menu-services-menu li.current_page_item a {font-weight:600;}
.services-menu-container #menu-services-menu li:after {
	font-family: "omnes-pro",sans-serif;
	content:'|';
	color:#FFF;
	font-weight:normal;
	font-size:18px;
}
.services-menu-container #menu-services-menu li:last-child:after {content:'';}

.services-menu-container #menu-services-menu .sub-menu {
	display:none;
	position:absolute;
	top:70px;
	z-index:100;
 width:250px;
	padding:0;
	margin:0;
 -webkit-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
 -moz-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
 box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.12);
}

.services-menu-container #menu-services-menu .sub-menu li {background-color:#FFF; width:100% !important; text-align:left !important;  padding:4px 0 !important;}
.services-menu-container #menu-services-menu .sub-menu li a {color:#1a1a1a; font-size:16px; padding:5px 10px;}
.services-menu-container #menu-services-menu .sub-menu li a:hover {color:#c09e7a;}
.services-menu-container #menu-services-menu li:hover .sub-menu {
	display:block;
}

/* ----- HOMEPAGE TITLE ----- */
.home h1 {max-width:430px !important;}

/* ----- PAGE TITLE & BREADCRUMBS ----- */
h1.page-title {text-align:center; margin:20px 0 10px 0 !important;}

.mk-breadcrumbs-inner {
float: none !important;
width:100%;
text-align:center;
display: inline-block;
margin: 0 !important;
line-height: 11px;
padding: 0 0 20px 0 !important;
font-size: 12px !important;
font-weight: 500 !important;
letter-spacing: 1px;
text-transform: uppercase;
-ms-word-wrap: break-word;
word-wrap: break-word;
}

.mk-breadcrumbs-inner a {color:#1a1a1a !important; opacity:0.8;}
.mk-breadcrumbs-inner a:hover {color:#1a1a1a !important; opacity:1;}
.breadcrumb_last {color:#1a1a1a !important;}

.home h2#fancy-title-20 {padding-top:40px !important;}

/* ----- HOMEPAGE SERVICES ----- */

.four-services .vc_col-sm-3 {margin-bottom:30px;}
.four-services .wpb_single_image {margin-bottom:25px;}
.four-services h3 {font-weight:600 !important;}
.four-services p {margin-bottom:10px;}
.four-services .read-more {margin-bottom:0 !important;}
.four-services .read-more a {font-size:16px; font-weight:500; padding:0; background-image:none !important; border-bottom:2px solid #FFF;}
.four-services .read-more a:hover {background-image:none !important; border-bottom:2px solid #e0dcd3;}

/* ----- HOMEPAGE SPECIALIST AREAS ----- */

.four-areas .wpb_single_image {margin-bottom:15px;}
.four-areas .vc_separator {margin-bottom:15px;}
.four-areas h3 {margin-bottom:10px !important; font-weight:600 !important;}
.four-areas .read-more {margin-bottom:0 !important;}
.four-areas .read-more a {font-size:16px; font-weight:500; padding:0; background-image:none !important; border-bottom:2px solid #FFF;}
.four-areas .read-more a:hover {background-image:none !important; border-bottom:2px solid #e0dcd3;}

/* ----- STORIES GRID ----- */


.stories-grid .story-title {margin-bottom:8px !important;}
.stories-grid .story-title h3 {font-size:20px !important; margin-bottom:0;}
.stories-grid .story-excerpt {margin-bottom:10px !important;}
.stories-grid .story-excerpt+p {display:none !important;}
.stories-grid .story-excerpt p {margin-bottom:0 !important;}
.stories-grid .read-more .vc_btn3 {font-size:16px; font-weight:500; padding:0; background-image:none !important; border-bottom:2px solid #f3efe5;}
.stories-grid .read-more .vc_btn3:hover {background-image:none !important; border-bottom:2px solid #e0dcd3;} 


/* ----- THREE COLUMNS WITH IMAGE, TITLE, TEXT & LINKS ----- */
.three-columns .vc_col-sm-4 {margin-bottom:30px;}
.three-columns .wpb_single_image {margin-bottom:25px;}
.three-columns h3 {font-weight:600 !important;}
.three-columns p {margin-bottom:10px;}
.three-columns .read-more {margin:0 !important;}
.three-columns .read-more a {font-size:16px; font-weight:500; padding:0; background-image:none !important; border-bottom:2px solid #FFF;}
.three-columns .read-more a:hover {background-image:none !important; border-bottom:2px solid #e0dcd3;}

.three-columns.grey-bg .read-more a {border-bottom:2px solid #f3efe5;}
.three-columns.grey-bg .read-more a:hover {border-bottom:2px solid #e0dcd3;}

/* ----- TWO COLUMNS WITH IMAGE, TITLE, TEXT & LINKS ----- */
.two-columns .vc_col-sm-6 {margin-bottom:30px;}
.two-columns .wpb_single_image {margin-bottom:25px;}
.two-columns h3 {font-weight:600 !important;}
.two-columns p {margin-bottom:10px;}
.two-columns .read-more {margin:0 !important;}
.two-columns .read-more a {font-size:16px; font-weight:500; padding:0; background-image:none !important; border-bottom:2px solid #FFF;}
.two-columns .read-more a:hover {background-image:none !important; border-bottom:2px solid #e0dcd3;}

/* ----- CONTACT PAGE ----- */
.icon-text .vc_col-sm-1 {width:40px !important;}
.icon-text .vc_col-sm-1 .vc_column-inner {width:40px !important; padding:0 !important;} 
.icon-text .vc_col-sm-11 {width:auto !important;}

.wpb_single_image.contact-img img {width:100% !important; height:auto !important;}

.contact-button a {
font-family: "omnes-pro",sans-serif;
background-color:#ff7700;
color:#FFF;
-webkit-border-radius:17px;
-moz-border-radius:17px;
border-radius:17px;
padding:8px 10px;
font-size:14px !important;
font-weight:300 !important;
letter-spacing: 1px !important;
margin:0 !important;
display:inline-block;
}

.contact-button a:hover {background-color:#fcc256 !important; color:#FFF;}

.nat-off-near-btn .vc_col-sm-6 .vc_column-inner {padding:0 !important;} 

#wpcf7-f6205-p9-o1 input[type="text"] {width:90% !important; font-size:16px !important; color:#333;}
#wpcf7-f6205-p9-o1 input[type="email"] {width:90% !important; font-size:16px !important; color:#333; margin-top:10px;}
#wpcf7-f6205-p9-o1 select {width:90% !important; font-size:16px !important; padding-top:16px; padding-bottom:16px; margin-top:10px;}
#wpcf7-f6205-p9-o1 select option {font-size:16px !important; font-weight:normal !important; color:#333;}
#wpcf7-f6205-p9-o1 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {font-weight:normal !important;}
#wpcf7-f6205-p9-o1 textarea {width:90% !important; font-size:16px !important; color:#333; margin-top:15px;}
.wpcf7-not-valid-tip {
	width:auto !important;
	position:relative !important;
	padding:5px 0 10px 15px;
	margin:0 !important;
	top:0 !important;
	line-height:12px !important;
	
}

#wpcf7-f6205-p9-o1 p br {display:none !important;}

::-webkit-input-placeholder { /* WebKit browsers */
color: #333 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #333 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333 !important;
opacity: 1;
}

.wpcf7-submit {
	font-family: "omnes-pro",sans-serif;
	background-color:#ff7700;
	color:#FFF;
	-webkit-border-radius:17px;
 -moz-border-radius:17px;
 border-radius:17px;
	padding:10px 20px;
	font-size:14px;
	letter-spacing: 1px !important;
	border:none !important;
	font-weight:normal !important;
	margin-top:10px;
}

.wpcf7-submit a:hover {background-color:#fcc256;}
.wpcf7-response-output {border:none !important;}
.wpcf7-validation-errors {background-color:#fcc256 !important; color:#000 !important; border:1px solid #ff7700 !important;}

/* ----- SINGLE STORY PAGE ----- */
.single-stories .mk-main-wrapper {margin-bottom:0 !important;}
.single-stories .theme-content {padding-bottom:0 !important;}
.single-stories .theme-page-wrapper.right-layout {padding-top:0 !important; margin-top:0 !important;}
.single-stories .theme-page-wrapper.right-layout .theme-content {padding-top:0 !important;}
.single-stories .theme-page-wrapper.right-layout .theme-content .vc_col-sm-12 {padding:0 !important;}
.single-stories .story-hero-image {margin-bottom:30px;}


.single-stories .featured-image,
.single-stories .blog-single-title,
.single-stories .blog-single-meta,
.single-stories .single-social-section,
.single-stories .mk-post-nav,
.single-stories .mk-about-author-wrapper,
.single-stories .blog-similar-posts li:before {display:none !important;}
.single-stories .story-intro {padding:0 20px;}
.single-stories .story-intro .bold-para p {font-weight:600 !important; font-size:24px !important; line-height:34px !important;}
.story-main-image {margin-bottom:10px;}
.story-caption p {font-size:14px;}

.single-stories .mk-page-section-wrapper + .mk-main-wrapper-holder {display:none;}

/* ----- NEWS GRID ----- */
.news-grid .vc_col-sm-3 {min-height:400px !important;}
.news-grid .story-title {margin-bottom:8px !important;}
.news-grid .story-title h3 {font-size:20px !important; margin-bottom:0;}
.news-grid .story-excerpt {margin-bottom:10px !important;}
.news-grid .story-excerpt+p {display:none !important;}
.news-grid .story-excerpt p {margin-bottom:0 !important;}
.news-grid .read-more .vc_btn3 {font-size:16px; font-weight:500; padding:0; background-image:none !important; border-bottom:2px solid #FFF;}
.news-grid .read-more .vc_btn3:hover {background-image:none !important; border-bottom:2px solid #e0dcd3;}
.news-grid .vc_gitem-zone {max-height:none !important; overflow:visible !important;}


/* ----- SINGLE NEWS POST ----- */
.single-post h1.page-title {margin:30px 0;}
.single-post #mk-breadcrumbs {display:none !important;}
.single-post .blog-single-title {display:none !important;}
.single-post .mk-blog-author a {pointer-events: none !important; color:#999;}
.mk-blog-single .mk-blog-author, .mk-blog-single .mk-post-cat, .mk-blog-single .mk-post-date {font-style:normal;}
#mk-sidebar li a {margin-top:0;}
.single-post .mk-post-date a {display:none !important;}

/* ----- EMPLOYEES GRID (OUR PEOPLE PAGE) ----- */
.employees-grid .mk-employee-item:before {display:none !important;}



/* ----- DOWNLOAD INFO PACK (ORANGE BAR) ----- */
.download-infopack {background-color:#ff7700; padding:30px 0;}
.download-infopack-btn {margin:0; padding:0;}

.download-infopack-btn a {
	font-size:22px !important; 
	font-weight:700;
 -webkit-border-top-left-radius: 24px !important;
 -webkit-border-bottom-left-radius: 24px !important;
 -moz-border-radius-topleft: 24px !important;
 -moz-border-radius-bottomleft: 24px !important;
 border-top-left-radius: 24px !important;
 border-bottom-left-radius: 24px !important;
	padding:6px 20px 6px 20px !important;
	display:inline-block;
	margin:-58px 0 0 0 !important;
	background-image:none !important;
}

.download-infopack-btn a:hover {
	background-image:none !important; 
	background-color:transparent !important; 
	color:#FFF !important; 
	border:1px solid #FFF !important;
}

.download-infopack-btn:after {content: url(images/icon-file.png); height:69px; display:inline-block; margin:0 0 0 -1px;}


/* ----- FAQS ----- */
.mk-toggle-title span {font-size:18px; font-weight:600;}
.mk-toggle-title i svg {display:none !important;}
.mk-toggle {background-color:#ffb944;} 
.mk-toggle.fancy-style .mk-toggle-title:hover {background-color:#f3efe5 !important;}

#theme-page.master-holder .fancy-bullets li,
.mk-sidebar .widget li {list-style: none !important; position:relative; padding-left:20px; line-height:20px; margin-bottom:10px; font-size:16px;}

#theme-page.master-holder .fancy-bullets li:before,
.mk-sidebar .widget li:before {content:url(images/bullet.png); position:absolute; top:2px; left:0;}

.vc_gitem_row.vc_row.vc_gitem-row-position-top {
	display:inline-block !important;
	padding:0 !important;
	margin:0 !important;
	max-height:none !important;
	overflow:visible !important;
}

.vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-12 {padding:0 !important;}
.vc_gitem-zone {max-height:none !important; overflow:visible !important;}


/* ----- DONATION PAGE  ----- */
.give-form-wrap label {font-size:16px !important;}
.give-form-wrap input {font-size:16px !important;} 
.give-donation-levels-wrap li button {font-size:16px !important;}
.give-recurring-donors-choice {position:relative; display:block;}
.give-recurring-donors-choice label {line-height:36px;}
.give-recurring-donors-choice input[type="checkbox"] {margin-top:-4px !important;}
.give-recurring-donors-choice select {float:right; display:inline-block; margin-left:20px !important; padding:5px 15px !important; font-weight:normal !important; font-size:16px !important; height:auto !important;line-height:24px !important;}
.give-submit {
	background-color:#ff7700;
	color:#FFF;
	text-transform: uppercase !important;
	font-weight: 500 !important;
	border:none !important;
	letter-spacing: 1px;
	font-size:20px !important;
	padding:10px 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.give-submit:hover  {background-color:#fcc256;}


/* ----- KEY INDICATORS FOR CHILDREN PAGE ----- */

.checklist .wpcf7-list-item {
	width:100%;
	margin-bottom:10px;
}

.checklist .wpcf7-list-item input[type="checkbox"] {
	width:20px;
	height:20px; 
	float:left;
	margin-top:3px;
}

.checklist .wpcf7-list-item span {
	display:block; 
	width:90%; 
	margin-left:10px;
	float:left;
	line-height:22px;
}

.three-cols-lists .mk-text-block p {margin-bottom:5px;}
.three-cols-lists .mk-text-block ul {margin:0 0 20px 20px !important; padding:0 !important;}
.three-cols-lists .mk-text-block ul li {margin:0 0 5px 0 !important; padding:0 !important;}

.mk-responsive-nav {display:none !important;}

.videos .mk-text-block p {line-height:18px; margin-top:20px;}

/* ----- FOOTER ----- */

#mk-footer #media_image-2 {margin-bottom: 15px !important;}
#mk-footer #text-6 .textwidget p {padding-right:30px; font-size:13px; line-height:16px;}

#mk-footer #nav_menu-2 li a {font-weight:700 !important; font-size:14px !important; letter-spacing:0.5px;}
#mk-footer #nav_menu-2 li svg {display:none !important;}

#mk-footer #nav_menu-3 {margin-bottom:15px !important;}
#mk-footer #nav_menu-3 .widgettitle {margin-bottom:5px !important;}
#mk-footer #nav_menu-3 li svg {display:none !important;}
#mk-footer #text-7 .widgettitle {margin-bottom:5px !important;}
#mk-footer .widget_nav_menu ul li a {padding:0 0 5px 0 !important;}
#mk-footer li.current-menu-item a {background-color: transparent !important;} 

#mk-footer .download-button {
	width:auto;
	float:left;
	margin:0 0 10px 0;
	height:auto;
	padding:6px 0;
	position:relative !important;
}

#mk-footer .download-button a {color:#FFF !important;}
#mk-footer .socials {float:none; display:inline-block; width:100%;}
#mk-footer .socials ul {display:inline-block;}
#mk-footer .socials ul li {float:left !important; margin:3px 4px 0 0;}
#mk-footer .footer-credits {width:100%; clear:both; padding-top:6px;}
#mk-footer .mk-col-1-4 {padding:0 10px !important;}




/* ----- RESPONSIVE ----- */

/* ----- BREAKPOINT 1140px  - IPAD LANDSCAPE ----- */
@media only screen and (max-width: 1140px) {
.mk-responsive-nav {display:block !important;}
.mk-responsive-nav li {padding:15px 0 18px 0 !important;font-size:18px !important;}	
.moodle-login a {margin-left:20px !important; max-width:140px !important; text-align:center;}
}

/* ----- BREAKPOINT 1024px  - IPAD LANDSCAPE ----- */
@media only screen and (max-width: 1024px) {
.white-header-space .membership-button {margin-right:20px;}
.white-header-space .download-button {margin-right:20px;}

.home .stories-grid .vc_grid {padding:0 20px !important;}
}


/* ----- BREAKPOINT 768px  - IPAD PORTRAIT ----- */
@media only screen and (max-width: 768px) {
.download-infopack {background-color:#ff7700; padding:30px 0 20px 0;}
.download-infopack-btn {margin:0 0 10px 0; padding:0;}
.download-infopack-btn a {
	font-size:20px !important; 
	padding:8px 10px 8px 10px !important;
	width:250px !important;
	line-height:18px !important;
}
	
.download-button {margin-right:10px !important;}

}


/* ----- BREAKPOINT 736px - IPHONE 6 PLUS LANDSCAPE ----- */
@media only screen and (max-width: 736px) {

	/* ----- STORIES GRID ----- */

.stories-grid .vc_grid-item {
width:100% !important; 
max-width:100% !important;
height:auto !important;
}

.stories-grid .vc_grid-item div {
width:100% !important; 
max-width:100% !important; 
height:auto !important; 
}

.stories-grid .vc_grid-item .vc_gitem_row {padding:0 30px 20px 30px !important;}

.stories-grid .vc_grid-item .wpb_single_image img {
min-width:100% !important;
width:100% !important;
max-width:100% !important; 
height:auto !important; 
}
}

/* ----- BREAKPOINT 568px - IPHONE 5 LANDSCAPE ----- */
@media only screen and (max-width: 568px) {
.white-header-space .membership-button {margin-right:10px;}
.white-header-space .download-button {margin-right:10px;}
	
}


/* ----- BREAKPOINT 414px - IPHONE 6 PLUS PORTRAIT ----- */
@media only screen and (max-width: 414px) {
.white-header-space {height:160px !important;}
.white-header-space .membership-button {margin-right:20px;}
.white-header-space .download-button {right:15px;}
.white-header-space .donate-btn {margin-top:10px !important;}
.search-wrap {margin:10px 20px 0 0;}
.services-menu {height:120px;}
.services-menu-container #menu-services-menu {max-width:300px !important;}
.services-menu-container #menu-services-menu li {padding:22px 0 0 0;}
.services-menu-container #menu-services-menu li:nth-child(3):after {display:none;}
.services-menu-container #menu-services-menu li:nth-child(4) {padding-left:22px !important;}
#page-section-2	.page-section-content {padding-top:20px !important;}
#page-section-2	.page-section-content h1 {line-height:34px !important; font-size:28px !important;}
.section-intro h2 {padding-top:40px !important;}
	
/* ----- DOWNLOAD INFO PACK (ORANGE BAR) ----- */
.download-infopack {background-color:#ff7700; padding:30px 0 20px 0;}
.download-infopack-btn {margin:0 0 10px 0; padding:0;}
.download-infopack-btn a {
	font-size:20px !important; 
	padding:8px 10px 8px 10px !important;
	width:250px !important;
	line-height:18px !important;
}
	
}


/* ----- BREAKPOINT 375px - IPHONE 6 PORTRAIT ----- */
@media only screen and (max-width: 375px) {
#page-section-2 {height:280px !important;}	
#page-section-2	.page-section-content h1 {line-height:30px !important; font-size:26px !important;}	

/* ----- DOWNLOAD INFO PACK (ORANGE BAR) ----- */
.download-infopack {background-color:#ff7700; padding:30px 0 20px 0;}
.download-infopack-btn {margin:0 0 10px 0; padding:0;}
.download-infopack-btn a {
	font-size:18px !important; 
	padding:5px 20px 5px 20px !important;
	width:180px !important;
	line-height:18px !important;
}
	
}



/* ----- BREAKPOINT 320px IPHONE 5 PORTRAIT ----- */
@media only screen and (max-width: 320px) {
	
.white-header-space {height:200px !important;}
/* .background-layer {opacity:0.6 !important;} */
.page-section-content .vc_col-sm-6 {background-color:rgba(256, 256, 256, 0.5);}
}












